.leftnavbg {
	background-image: url(../images/nav_bg.jpg);
	background-repeat: repeat-y;
}.standardfont4info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #313131;
}
.standardfontsize12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #313131;
}
.lessblacksize11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #838282;
}
.copyrightlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #313131;
}
.tablecontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #313131;
}
.bod_title {
	color: #044879;
}
.font_link_quarterly {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #313131;
}
.font_link_quarterly td {
	padding: 5px 0;
}

#table2009 td.font_link_quarterly a, #table2008 td.font_link_quarterly a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #313131;
	display: block;
	cursor: auto;	
	background-color:none;
}
#table2009 td.font_link_quarterly a:hover, #table2008 td.font_link_quarterly a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #313131;
	display: block;
	cursor: auto;	
	background-color:#dddddd;
}
.star_bullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #313131;
}
.information {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #313131;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #313131;
	text-align: justify;
}
.content_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #044879;
}
.content_title_bg_font {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #044879;
}

.cursor { cursor: pointer; }